/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@import url('https://ondanomalaweb.it/utility/css/ondanomala.css');
.w-separator.align_left{ margin-left:0px !important; }


/*	TABLET
----------------------------------------------
IPAD 2160×1620 pixel a 264 ppi */
@media only screen 
  and (min-device-width: 850px) 
  and (max-device-width: 1180px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
  	  
}
/*	SMARTPHONE
----------------------------------------------*/
@media only screen and (max-width: 600px) { 
}
